

/* ===== Primary Styles ========================================================
   Author: Dan Norman <dnorman@localdirectories.com.au>
   ========================================================================== */


body {
  background: #f5f5f5;
  padding: 40px 0;
}

header {
  background-color: #f5f5f5;
  background-position: center;
  background-repeat: no-repeat;
  height: 240px;
}

header a {
  display: block;
  height: 240px;
  text-indent: -9999px;
  width: 100%;
}

#images li.image-1-large,
#images li.image-2-large,
#images li.image-3-large,
#images li.image-4-large,
#images li.image-5-large,
#images li.image-6-large,
#images li.image-7-large,
#images li.image-8-large,
#images li.image-9-large {
	display: none;
}

#images li.image-1-small,
#images li.image-2-small,
#images li.image-3-small,
#images li.image-4-small,
#images li.image-5-small,
#images li.image-6-small,
#images li.image-7-small,
#images li.image-8-small,
#images li.image-9-small {
	display: block;
}

#images.image-1 li.image-1-large,
#images.image-2 li.image-2-large,
#images.image-3 li.image-3-large,
#images.image-4 li.image-4-large,
#images.image-5 li.image-5-large,
#images.image-6 li.image-6-large,
#images.image-7 li.image-7-large,
#images.image-8 li.image-8-large,
#images.image-9 li.image-9-large {
	display: block;
}

#images.image-1 li.image-1-small,
#images.image-2 li.image-2-small,
#images.image-3 li.image-3-small,
#images.image-4 li.image-4-small,
#images.image-5 li.image-5-small,
#images.image-6 li.image-6-small,
#images.image-7 li.image-7-small,
#images.image-8 li.image-8-small,
#images.image-9 li.image-9-small {
	display: none;
}

.btn-add-to-cart {
  float: right;
}

.caption .name {
  height: 36px;
  overflow: hidden;
}

.container {
  background-color: #ffffff;
  padding: 20px;
}

.container-checkout {
	width: 298px;
}

.container-checkout div.hero-unit {
	margin-bottom: 0;
}

.container-checkout form {
	margin: 0;
}

input.center {
  text-align: center;
}

.checkout {
  border-top: 1px solid #eee;
  margin-top: 12px;
}

.checkout button {
  float: right;
  margin: 12px 60px 0 0;
}

.currency {
  text-align: right;
}

.hero-unit h2,
.hero-unit h6 {
  display: inline-block;
}

.hero-unit h2 {
  font-size: 30px;
}

.hero-unit h6 {
  font-size: 13px;
}

.hero-unit p {
  font-size: 14px;
  line-height: 19px;
  padding: 20px 0;
}

.input-order {
  font-size: 13px;
  height: 24px;
}

.nav-list {
  border: 0;
  padding: 8px 16px;
}

.nav-list-cart {
  margin-bottom: 12px;
}

.nav-list-cart .nav-header {
  color: #000;
}

.nav-tabs {
  margin-top: 8px;
}

.page-header form {
  margin: 0;
}

.page-header form select {
  margin: 9px 0 0 0;
}

.paypal {
  margin-left: 30px;
}

a.product {
  text-decoration: none;
}

.table td.currency,
.table th.currency {
  text-align: right;
}

.table-cart td,
.table-cart th {
  padding: 8px 20px;
}

.table-cart td:last-child,
.table-cart th:last-child {
  padding-right: 27px;
}

.table-cart td {
  line-height: 70px;
}

.table-cart td img {
	height: 60px;
	width: 60px;
}

.total h3,
.total h4 {
  margin-right: 70px;
}

.well-cart {
  border: 0;
  padding: 16px 16px 0;
}

.well-cart .control-label {
  width: 80px;
}

.well-cart .controls {
  margin-left: 100px;
}

.well-cart .span2 {
  margin-left: 54px;
}

.well-cart .span2 button {
  float: right;
}
